/*     1494875 : 타이틀      */
.title__1494875__ {}
.title__1494875__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1494875__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__1494875__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1494875__ p {font-size:22px}
	.title__1494875__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1494875__ p {font-size:36px}
	.title__1494875__ p span {padding:0 30px}
}

/*     1494325 : 한줄 텍스트      */
.text__1494325__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__1494325__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__1494325__ p {font-size:20px}
}

/*     1494725 : 이미지      */
.img__1494725__ {max-width:100%}
.img__1494725__ * {box-sizing:border-box}
.img__1494725__ a {display:block;vertical-align:top}
.img__1494725__ img {width:px;vertical-align:top}

/*     1494915 : 이미지      */
.img__1494915__ {max-width:100%}
.img__1494915__ * {box-sizing:border-box}
.img__1494915__ a {display:block;vertical-align:top}
.img__1494915__ img {width:px;vertical-align:top}

